Qt 5.13 | Qt Labs Platform | QML Types | Obsolete Members for Menu

Qt 5.13.2 Reference Documentation

# Obsolete Members for Menu

The following members of QML type Menu are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- iconName : string`(obsolete)`
- iconSource : url`(obsolete)`

## Property Documentation

iconName : string

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

iconSource : url

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.